/* (No Comment) */
"CFBundleGetInfoString" = "Outil de mise à jour EndNote 2025.2 (version 22114),  Copyright © 2006-2025 Clarivate Analytics.  Tous droits réservés.";

/* Localized versions of Info.plist keys */
"CFBundleName" = "Outil de mise à jour EndNote 2025.2";

/* (No Comment) */
"CFBundleShortVersionString" = "22.2.0.22114";

/* (No Comment) */
"NSHumanReadableCopyright" = "Outil de mise à jour EndNote 2025.2 (version 22114),  Copyright © 2006-2025 Clarivate Analytics.  Tous droits réservés.";

